---

- include_tasks: facts.yml
  tags: always
- include_tasks: install.yml
  tags: always
- include_tasks: conf.yml
  tags: always
- include_tasks: selinux.yml
  when: ansible_selinux.status == 'enabled'
  tags: always
- include_tasks: iptables.yml
  when: iptables_manage | default(True)
  tags: always
- include_tasks: service.yml
  tags: always
- include_tasks: cleanup.yml
  tags: always

